.contentCenter {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	text-align:left;
}
.contentCenter img {
	margin-top:160px;
}
.comingSoonText {
	overflow:hidden;
	padding:0 0;
}
.maincontainer {
	position: absolute;
	top: 35%;
}
.comingSoonText p {
	font-size:35px;
	text-align:left;
	font-family: 'Sarabun', sans-serif;
	font-weight: 100;
	font-style: normal;	
	letter-spacing:0;
}
.infoText {
}
.infoText p{
	font-size:24px;
	margin-bottom:15px;
}
.infoText p a, .infoText p span {
	font-size:24px;
	font-family: 'Sarabun', sans-serif;
font-weight: 400;
	letter-spacing:0em;
}
.footer {
	width:100%;
	min-width:960px;
	position:fixed;
	bottom:0;
	height:90px;
}
.digitalPieces {
	float:right;
	padding-top:45px;
	padding-right:30px;
}
.footer a {
	color:#11171f;
	font-size:13px;
	font-family: 'Sarabun', sans-serif;
}
.footer a:hover {
	color:#11171f;
	text-decoration: underline;
}
a.webdesign {
	margin-right:0;
	display:inline-block;
	float:left;
	margin-top:5px;
}
a.dpImage {
	display:inline-block;
	float:left;
}
img.divider {
	margin-top: 0;
	margin-bottom: 25px;
}
img.bottomDivider {
	margin-top: 25px;
	margin-bottom: 0;
}
.wrapper {
	background-color: #fff;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	display: inline-block;
	width: none;
}
.bottomBit {
	margin-top: -20px;
}
.bottomBit, .bottomBit a {
	font-size: 24px;
	font-family: 'Sarabun', sans-serif;
} 
.welcome {
	margin-bottom: 20px;
}
.bottomBit a {
	font-weight: 700;
}
.slogan img {
	margin: 50px auto;
}
.footer span {
	float: left;
	display: inline-block;
	margin-top: 5px;
}
.divierLine {
	width: 1px;
	height: 200px;
	background-color: #d9dadb;
	float: left;
	margin: 0 70px;
}
img.logo {
	float: left;
	margin-top: 10px;
}
.wrapper {
	float: left;
}